/* Styled by R Walker September 2001 */
.mainhead, .linkshead, .galleryhead 			{color:#FFFFFF; font-size:xx-large;}
.mainintro, .linksintro, .galleryintro 			{background-color:#9900FF; color:#FFFFFF; font-size:small; font-weight:bold;}
.maindesc, .gallerydesc 						{color:#66CC33; font-size:x-small; font-weight:bold;}
.mainimage, .galleryimage 						{}

TD.linkslink 									{background-color:#66CC33;}
A.linkslink 									{color:#6600CC; font-weight:bold; text-decoration:none;}
TD.linksdesc 									{background-color:#99CC33; color:#9900FF;}

.button1, .button2, .button3 					{}
.maincounter, .linkscounter, .gallerycounter 	{}
.mainpromo, .linkspromo, .gallerypromo 			{}